driver: Meteorology
host: bnode0401.rc.int.colorado.edu
id: 42648f36-bac2-459b-b059-a4cc1b079d88
prefix: /rc_scratch/mapi8461/wmt/hydrology/42648f36-bac2-459b-b059-a4cc1b079d88
server: https://csdms.colorado.edu/wmt/api-hydrology
start_time: '2018-10-01T14:56:32.225994'
stdout: stdout
